/** 2021/09/18 add start **/
.flex-box{
    display: flex;
    flex-direction: column;
    margin-left: 25%;
}
.my-header{
    display: flex;
}
.selected-header{
    background-color: #487ecf;
    color:#ffffff;
}
.unselected-header{
    background-color: #ffffff;
    color:#96AFDE;
}
.show-header{
    width: 150px;
     text-align:center;
     border-top:1px solid #ccc;
     border-left:1px solid #ccc;
     border-right:1px solid #ccc;
     border-color:  #3350e7;
     margin-right:5px;
}
.info-body{
     display: flex;
     width: 70%;
     border: solid 1px  #3350e7;
     flex-wrap:wrap
}
.info-item{
     display: flex;
     width:100%;
     margin-top:4px;
     margin-bottom:4px;
}
.body-front{
    width: 80px;
    margin-right: 20px;
    display: flex;
}
.boby-content{
    width: auto;
}
.info-new{
    width:60px;
    height: 30px;
    color:#ffffff;
    background-color: red;
    text-align:center;
    margin-left: 20px;
}

.info-common{
    width:60px;
    height: 30px;
    color:#ffffff;
    text-align:center;
    margin-left: 20px;
}

.detail_info_title{
    color: red;
}
.detail_faq_title{
    text-decoration: underline;
    color: #96AFDE;
}
.rn_Summary{
    font-size: 1.29em;
    line-height: 1.4;
    font-weight: normal;
    padding: 2.5rem 1rem 1.5rem 2.75rem;
    margin-bottom: 1rem;
    display: block;
    position: relative;
    border-top: 1px solid #c6c9d3;
    border-bottom: 1px solid #c6c9d3;
    background-color: #fff;
}

.rn_Summary:before{
    content: "";
    width: 30px;
    height: 30px;
    background: url("/public/images/icon_question.png") no-repeat;
    background-size: 100%;
    position: absolute;
    left: 3px;
}
.rn_RecordDetail{
    padding: 0
}
.rn_RecordText.rn_AnswerText{
    padding: 0 .5rem 1rem 2.75rem;
    position: relative;
}


.rn_RecordText.rn_AnswerText {
    padding: 0 .5rem 1rem 2.75rem;
    position: relative;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
.rn_RecordText.rn_AnswerText:before{
    content: "";
    width: 30px;
    height: 30px;
    background: url("/public/images/icon_answer.png") no-repeat;
    background-size: 100%;
    position: absolute;
    left: 3px;
}

body{color: #333;line-height: 1.8;}
/** 2021/09/18 add end **/
